## node-osenv 0.0.3

=== debian/changelog ===
node-osenv (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #703685)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 14:34:30 +0100
