=== debian/control ===
Source: node-osenv
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/osenv
Vcs-Git: git://git.debian.org/collab-maint/node-osenv.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-osenv.git

Package: node-osenv
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Environment settings lookup module for Node.js
 node-osenv looks for hostname, user, prompt, tmpdir, home, path,
 editor, shell in environment variables, utilities like hostname or
 whoami, with appropriate default values.
 It supports the same platforms as Node.js does.
 .
 Node.js is an event-based server-side javascript engine.
