## node-osenv 0.1.0

=== debian/changelog ===
node-osenv (0.1.0-1) unstable; urgency=medium

  * Imported Upstream version 0.1.0
  * Build-Depends nodejs
  * Standards-Version: 3.9.5
  * Move to pkg-javascript
  * Straighten license text

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 03:12:32 +0200
