=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 8.0.0)
+ , nodejs
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/isaacs/osenv
-Vcs-Git: git://git.debian.org/collab-maint/node-osenv.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-osenv.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-osenv.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-osenv.git
 
 Package: node-osenv
 Architecture: all
