## node-osenv 0.1.4

=== debian/changelog ===
node-osenv (0.1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.1
  * Bump debhelper compat to 10
  * Move to section javascript
  * Change priority to optional

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Nov 2017 12:25:02 +0530
