=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: node-osenv
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 10)
  , nodejs
- , dh-buildinfo
-Standards-Version: 3.9.5
+ , node-tap
+Standards-Version: 4.1.1
 Homepage: https://github.com/isaacs/osenv
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-osenv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-osenv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-osenv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-osenv.git
 
 Package: node-osenv
 Architecture: all
