## node-osenv 0.1.5

=== debian/changelog ===
node-osenv (0.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.5
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 15:05:05 +0530
