=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11~)
  , nodejs
- , node-tap
-Standards-Version: 4.1.1
+ , node-tap <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/isaacs/osenv
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-osenv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-osenv.git
+Vcs-Git: https://salsa.debian.org/js-team/node-osenv.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-osenv
 
 Package: node-osenv
 Architecture: all
