=== debian/tests/control ===
Tests: require
Depends: @

Test-Command: tap test/*.js
Depends: @, node-tap
