## node-osenv 0.1.5%2B~0.1.1

=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-osenv-$1/ \
https://github.com/isaacs/osenv/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-osenv,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-osenv-$1/" \
 https://registry.npmjs.org/@types/osenv https://registry.npmjs.org/@types/osenv/-/osenv-([\d\.]+)@ARCHIVE_EXT@ group
