## node-osenv 0.1.5+~0.1.0

=== debian/changelog ===
node-osenv (0.1.5+~0.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript definitions and repack
  * New upstream version 0.1.5+~0.1.0

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 17:09:06 +0100

node-osenv (0.1.5-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 08:39:51 +0100

node-osenv (0.1.5-2) unstable; urgency=medium

  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + node-osenv: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 01:48:30 +0100
