## node-osenv 0.1.5+~0.1.1

=== debian/changelog ===
node-osenv (0.1.5+~0.1.1-1) unstable; urgency=medium

  * Team upload
  * Update typescript declarations
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009493)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 09:26:47 +0200
