=== debian/control ===
Source: node-osenv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-osenv
Vcs-Git: https://salsa.debian.org/js-team/node-osenv.git
Homepage: https://github.com/isaacs/osenv
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-osenv
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Environment settings lookup module for Node.js
 node-osenv looks for hostname, user, prompt, tmpdir, home, path,
 editor, shell in environment variables, utilities like hostname or
 whoami, with appropriate default values.
 It supports the same platforms as Node.js does.
 .
 Node.js is an event-based server-side javascript engine.
